from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class SymbolStyle(IntEnum):
    NONE = auto()
    AUTO = auto()
    STANDARD = auto()
    POLYGON = auto()
    GRAPHIC = auto()
